<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tifawt</title>
    <link rel="stylesheet" href="{{ asset('frontend/css/bootstrap.css') }}">
    <link rel="stylesheet" href="{{ asset('frontend/css/fonts.css') }}">
    <link rel="stylesheet" href="{{ asset('frontend/css/style.css') }}">
    

    
    <style>
        .ie-panel {
            display: none;
            background: #212121;
            padding: 10px 0;
            box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .3);
            clear: both;
            text-align: center;
            position: relative;
            z-index: 1;
        }

        html.ie-10 .ie-panel,
        html.lt-ie-10 .ie-panel {
            display: block;
        }

    </style>
</head>
<body>
    
<div class="ie-panel"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
<div class="preloader">
    <div class="preloader-body">
        <div class="cssload-bell">
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
        </div>
    </div>
</div>

    <!-- Page Header-->
   
    <header class="section page-header page-header-corporate">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar rd-navbar-corporate" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static" data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="154px" data-xl-stick-up-offset="182px" data-xxl-stick-up-offset="214px" data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
                <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1" data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
               
                <div class="rd-navbar-main-outer">
                    <div class="rd-navbar-main">
                        <div class="rd-navbar-main-element">
                            <!-- RD Navbar Panel-->
                            <div class="rd-navbar-panel">
                                <!-- RD Navbar Toggle-->
                                <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                                <!-- RD Navbar Brand-->
                                <div class="rd-navbar-brand">
                                    <a class="brand" href="index.html"><img class="brand-logo-dark" src="{{asset('frontend/images/logo.png')}}" alt="" width="242" height="53" /><img class="brand-logo-light" src="frontend/images/logo.png" alt="" width="242" height="53" /></a>

                                </div>
                            </div>
                            <div class="rd-navbar-collapse">
                                <ul class="contacts-amber">
                                    @foreach($contacts as $contact)

                                    @if($contact->coorType_id == 4)
                                    <li>{{$contact->details}}</li>
                                    @elseif($contact->coorType_id ==  1)
                                    <li><a href="tel:#">{{$contact->coordonnees}}</a><br /><a href="mailto:#"> @elseif($contact->coorType_id == 3){{$contact->coordonnees}}</a></li>
                                    @endif
                                    @endforeach
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="rd-navbar-nav-outer">
                    <div class="rd-navbar-nav-wrap">
                        <!-- RD Navbar Search-->
                        <div class="rd-navbar-search">
                            {{-- <button class="rd-navbar-search-toggle" data-rd-navbar-toggle=".rd-navbar-search"><span></span></button>
                            <form class="rd-search" action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                <div class="form-wrap">
                                    <input class="rd-navbar-search-form-input form-input" id="rd-navbar-search-form-input" type="text" name="s" autocomplete="off" />
                                    <label class="form-label" for="rd-navbar-search-form-input">Search...</label>
                                    <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                    <button class="rd-search-form-submit fl-bigmug-line-search74" type="submit"></button>
                                </div>
                            </form> --}}
                            @include('frontend.partials.search')
                        </div>
                        <ul class="rd-navbar-nav">
                            <li class="rd-nav-item active"><a class="rd-nav-link" href="/">Accueil</a>
                            </li>
                            
                            <li class="rd-nav-item"><a class="rd-nav-link" href="{{route('tifawt.index')}}">A propos de nous</a>
                               
                            </li>
                            
                            <li class="rd-nav-item"><a class="rd-nav-link" href="{{route ('produits.index')}}">Produit</a>
                                <ul class="rd-menu rd-navbar-dropdown">
                                    @foreach($categories as $categorie)
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="{{route('produits.index', ['categorieId'=>$categorie])}}">{{$categorie->nom}}</a>
                                    </li>
                                    @endforeach
                                   
                                </ul>
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="{{route ('promotions.index')}}">Promotion</a>
                              
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="{{route('contact')}}">Contact</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <main class="">

        @yield('content')

    </main>
    <footer class="section footer-corporate footer-corporate-2">
        <div class="footer-corporate-body section-xxl">
            <div class="container">
                <div class="row row-40 row-md-50 justify-content-xl-between">
                    <div class="col-sm-6 col-lg-4 wow fadeInRight">
                        <h5 class="footer-corporate-title">Coordonnées</h5>
                        <div class="footer-corporate-decor"></div>
                        <ul class="footer-corporate-info">
                            @foreach($contacts as $contact)
                            @if($contact->coorType_id == 4)
                            <li>
                                <div class="unit flex-column flex-sm-row align-items-center">
                                    <div class="unit-left"><span class="icon mdi mdi-map-marker"></span></div>
                                    <div class="unit-body">{{$contact->details}}</div>
                                </div>
                            </li>
                            @elseif($contact->coorType_id == 1)
                            <li>
                                <div class="unit flex-column flex-sm-row align-items-center">
                                    <div class="unit-left"><span class="icon mdi mdi-phone"></span></div>
                                    <div class="unit-body">
                                        <a class="" href="tel:#">{{$contact->coordonnees}}</a>
                                    </div>
                                </div>
                            </li>
                            @endif
                            @endforeach

                        </ul>
                    </div>
                    <div class="col-sm-6 col-lg-4 wow fadeInRight" data-wow-delay=".1s">
                        <h5 class="footer-corporate-title">Liens</h5>
                        <div class="footer-corporate-decor"></div>
                        <ul class="footer-corporate-list d-sm-inline-block d-md-block">
                            <li><a href="/">Accueil</a></li>
                            <li><a href="#">A propos de nous</a></li>
                            <li><a href="{{route ('produits.index')}}">Produit</a></li>
                            <li><a href="{{route ('promotions.index')}}">Promotion</a></li>
                           
                           
                        </ul>
                    </div>
                    <div class="col-lg-4 wow fadeInRight" data-wow-delay=".2s">
                        <h5 class="footer-corporate-title">Contact</h5>
                        <div class="footer-corporate-decor"></div>
                        <p class="footer-corporate-text">
                            Nous sommes toujours prêts à répondre à toutes vos questions sur l'un de nos produits.</p>
                        <div class="group-sm group-middle"><a class="button button-primary-2 button-zakaria" href="{{route('contact')}}">Contactez-nous</a></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-corporate-panel context-dark">
            <div class="container">
                <div class="row row-10 row-sm-30 align-items-center justify-content-sm-between">
                    <div class="col-sm-auto col-xl-4 text-lg-left">
                        <div class="group-xs group-middle">
                        </div>
                    </div>
                    <div class="col-sm-auto col-xl-3">
                        <ul class="list-inline list-social-4 list-inline-xs">

                            @foreach($contacts as $contact)
                            @if($contact->coorType_id == 6)
                            <li><a class="icon mdi mdi-facebook icon-xxs" href="{{$contact->coordonnees}}" target="_blank"></a></li>
                            @elseif($contact->coorType_id == 8)
                            <li><a class="icon mdi mdi-twitter icon-xxs" href="{{$contact->coordonnees}}" target="_blank"></a></li>
                            @elseif($contact->coorType_id == 7)

                            <li><a class="icon mdi mdi-instagram icon-xxs" href="{{$contact->coordonnees}}" target="_blank"></a></li>
                          @endif
                            @endforeach
                        </ul>
                    </div>
                    <div class="col-xl-5 text-xl-right">
                       <?php $year = date("Y")?>
                        <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>Tifawt Technologie</span><span>.&nbsp; Tous droits reservé.</span><span>&nbsp;</span><a href="terms-of-use.html"> <?php echo date("Y");?></a><span></span></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
    <script src="{{asset('frontend/js/core.min.js')}}"></script>
     <script src="{{asset('frontend/js/script.js')}}"></script>
</body>
</html>
