<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Categorie extends Model
{
    use HasFactory, SoftDeletes;
    protected $dates = ['deleted_at'];

    protected $fillable = ['nom', 'image','titre_seo','mot_cle'];

    public function produits()
    {
     return $this->belongsToMany(Produit::class,'categorie_produit');
    }

}
