<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Promotion extends Model
{
    use HasFactory, SoftDeletes;

    protected $fillable = ['titre', 'remise','description','debut','fin','photo','titre_seo','resume_seo','mot_cle'];

    public function produits()
    {
        return $this->belongsTo(Produit::class,'produit_id','id');
    }
	

}
