@extends('layouts.idara.panel')


@section('content')

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.3/jquery.min.js" integrity="sha512-STof4xm1wgkfm7heWqFJVn58Hm3EtS31XFaagaa8VMReCXAkQnJZ+jEy8PCC/iT18dFy95WcExNHFTqLyp72eQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-toggle/2.2.2/js/bootstrap-toggle.min.js" integrity="sha512-F636MAkMAhtTplahL9F6KmTfxTmYcAcjcCkyu0f0voT3N/6vzAuJ4Num55a0gEJ+hRLHhdz3vDvZpf6kqgEa5w==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-toggle/2.2.2/css/bootstrap-toggle.min.css" integrity="sha512-hievggED+/IcfxhYRSr4Auo1jbiOczpqpLZwfTVL/6hFACdbI3WQ8S9NCX50gsM9QVE+zLk/8wb9TlgriFbX+Q==" crossorigin="anonymous" referrerpolicy="no-referrer" />
@include('backend.partials.import')


<section class="presentationSection">
    <div class="card">
        <div class="card-header">
            Tifawt
        </div>
        <div class="card-body">

            <a href="<?php echo $_SERVER["REQUEST_URI"]; ?>" class="btn btn-secondary"><i class="fa-solid fa-arrows-rotate"></i>Actualiser</a>
            <a href="javascript:history.back()" class="btn btn-primary">Retour</a>



        </div>
    </div>
</section>

<section>
    <div class="card mt-4">
        <h5 class="card-header">Demande de devis</h5>
        <div class="card-body">

            <div>
                <strong>Nom :</strong> {{$devis->nom}}
            </div>
            <div>
                <strong>Email :</strong> {{$devis->email}}
            </div>

            <div>
                <strong>Telephone :</strong> {{$devis->telephone}}
            </div>
            <div>
                <strong>Category :</strong> {{$devis->category}}
            </div>
            <div>
                <strong>Lieu :</strong> {{$devis->lieu}}
            </div>
            <div>
                <strong>Objet :</strong> {{$devis->objet}}
            </div>
            <div>
                <strong>Message :</strong> {{$devis->message}}
            </div>





            <a href="javascript:history.back()" class="btn btn-primary">Retour</a>


        </div>

    </div>

</section>

<style>
    div {
        line-height: 60px;
    }

</style>

@endsection
