<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tifawt</title>
    <link rel="stylesheet" href="{{ asset('frontend/css/bootstrap.css') }}">
    <link rel="stylesheet" href="{{ asset('frontend/css/fonts.css') }}">
    <link rel="stylesheet" href="{{ asset('frontend/css/style.css') }}">
    <link rel="stylesheet" href="{{ asset('frontend/css/bootstrap.css') }}">

    
    <style>
        .ie-panel {
            display: none;
            background: #212121;
            padding: 10px 0;
            box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .3);
            clear: both;
            text-align: center;
            position: relative;
            z-index: 1;
        }

        html.ie-10 .ie-panel,
        html.lt-ie-10 .ie-panel {
            display: block;
        }

    </style>
</head>
<body>
    
<div class="ie-panel"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
<div class="preloader">
    <div class="preloader-body">
        <div class="cssload-bell">
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
            <div class="cssload-circle">
                <div class="cssload-inner0"></div>
            </div>
        </div>
    </div>
</div>

    <!-- Page Header-->
   
    <header class="section page-header page-header-corporate">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar rd-navbar-corporate" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static" data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="154px" data-xl-stick-up-offset="182px" data-xxl-stick-up-offset="214px" data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
                <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1" data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div><a class="rd-navbar-basket rd-navbar-basket-mobile fl-bigmug-line-shopping202 rd-navbar-fixed-element-2" href="cart-page.html"><span>2</span></a>
               
                <div class="rd-navbar-main-outer">
                    <div class="rd-navbar-main">
                        <div class="rd-navbar-main-element">
                            <!-- RD Navbar Panel-->
                            <div class="rd-navbar-panel">
                                <!-- RD Navbar Toggle-->
                                <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                                <!-- RD Navbar Brand-->
                                <div class="rd-navbar-brand">
                                    <a class="brand" href="index.html"><img class="brand-logo-dark" src="{{asset('frontend/images/logo.png')}}" alt="" width="242" height="53" /><img class="brand-logo-light" src="frontend/images/logo.png" alt="" width="242" height="53" /></a>

                                </div>
                            </div>
                            <div class="rd-navbar-collapse">
                                <ul class="contacts-amber">
                                    <li><a href="#">523 Sylvan Ave, 5th Floor<br />Mountain View, CA 94041 USA</a></li>
                                    <li><a href="tel:#">+1 (844) 123 456 78</a><br /><a href="mailto:#">info@demolink.org</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="rd-navbar-nav-outer">
                    <div class="rd-navbar-nav-wrap">
                        <!-- RD Navbar Search-->
                        <div class="rd-navbar-search">
                            {{-- <button class="rd-navbar-search-toggle" data-rd-navbar-toggle=".rd-navbar-search"><span></span></button>
                            <form class="rd-search" action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                <div class="form-wrap">
                                    <input class="rd-navbar-search-form-input form-input" id="rd-navbar-search-form-input" type="text" name="s" autocomplete="off" />
                                    <label class="form-label" for="rd-navbar-search-form-input">Search...</label>
                                    <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                    <button class="rd-search-form-submit fl-bigmug-line-search74" type="submit"></button>
                                </div>
                            </form> --}}
                            @include('frontend.partials.search')
                        </div>
                        <ul class="rd-navbar-nav">
                            <li class="rd-nav-item active"><a class="rd-nav-link" href="index.html">Home</a>
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="masonry-fullwidth-gallery.html">Gallery</a>
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Pages</a>
                                <ul class="rd-menu rd-navbar-dropdown">
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="about-us.html">About Us</a>
                                    </li>
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="our-team.html">Our Team</a>
                                    </li>
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="testimonials.html">Testimonials</a>
                                    </li>
                                </ul>
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Elements</a>
                                <ul class="rd-menu rd-navbar-megamenu">
                                    <li class="rd-megamenu-item rd-megamenu-item-1">
                                        <h6 class="rd-megamenu-title"><span class="rd-megamenu-icon mdi mdi-apps"></span><span class="rd-megamenu-text">Elements</span></h6>
                                        <ul class="rd-megamenu-list">
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="typography.html">Typography</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="icon-lists.html">Icon lists</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="progress-bars.html">Progress bars</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tabs-and-accordions.html">Tabs &amp; accordions</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="buttons.html">Buttons</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tables.html">Tables</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="forms.html">Forms</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="counters.html">Counters</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="grid-system.html">Grid system</a></li>
                                        </ul>
                                    </li>
                                    <li class="rd-megamenu-item rd-megamenu-item-2">
                                        <h6 class="rd-megamenu-title"><span class="rd-megamenu-icon mdi mdi-layers"></span><span class="rd-megamenu-text">Additional pages</span></h6>
                                        <ul class="rd-megamenu-list">
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="404-page.html">404 Page</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="coming-soon.html">Coming Soon</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="privacy-policy.html">Privacy Policy</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="search-results.html">Search Results</a></li>
                                        </ul>
                                    </li>
                                    <li class="rd-megamenu-item rd-megamenu-banner">
                                        <div class="rd-megamenu-title"><span class="rd-megamenu-icon mdi mdi-laptop-mac"></span><span class="rd-megamenu-text">Welcome to Our Store</span></div><a class="banner-classic" href="grid-shop.html"><img src="images/banner-1-300x202.jpg" alt="" width="300" height="202" /></a>
                                    </li>
                                </ul>
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="grid-shop.html">Shop</a>
                                <ul class="rd-menu rd-navbar-dropdown">
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="single-product.html">Single Product</a>
                                    </li>
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="cart-page.html">Cart Page</a>
                                    </li>
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="checkout.html">Checkout</a>
                                    </li>
                                </ul>
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="grid-blog.html">Blog</a>
                                <ul class="rd-menu rd-navbar-dropdown">
                                    <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-post.html">Blog Post</a>
                                    </li>
                                </ul>
                            </li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="{{route('contact')}}">Contacts</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <main class="">

        @yield('content')

    </main>
    <footer class="section footer-corporate footer-corporate-2">
        <div class="footer-corporate-body section-xxl">
            <div class="container">
                <div class="row row-40 row-md-50 justify-content-xl-between">
                    <div class="col-sm-6 col-lg-4 wow fadeInRight">
                        <h5 class="footer-corporate-title">Visit our store</h5>
                        <div class="footer-corporate-decor"></div>
                        <ul class="footer-corporate-info">
                            <li>
                                <div class="unit flex-column flex-sm-row align-items-center">
                                    <div class="unit-left"><span class="icon mdi mdi-map-marker"></span></div>
                                    <div class="unit-body"><a href="#">523 Sylvan Ave, 5th Floor<br />Mountain View, CA 94041 USA</a></div>
                                </div>
                            </li>
                            <li>
                                <div class="unit flex-column flex-sm-row align-items-center">
                                    <div class="unit-left"><span class="icon mdi mdi-clock"></span></div>
                                    <div class="unit-body">
                                        <ul class="list-schedule">
                                            <li><span>Weekdays:</span><span>08:00am - 08:00pm</span></li>
                                            <li><span>Weekends:</span><span>10:00am - 06:00pm</span></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="col-sm-6 col-lg-4 wow fadeInRight" data-wow-delay=".1s">
                        <h5 class="footer-corporate-title">Quick links</h5>
                        <div class="footer-corporate-decor"></div>
                        <ul class="footer-corporate-list d-sm-inline-block d-md-block">
                            <li><a href="#">Smart Watches</a></li>
                            <li><a href="#">Smartphones</a></li>
                            <li><a href="#">Laptops</a></li>
                            <li><a href="#">Smart Toys</a></li>
                            <li><a href="#">Smart Home</a></li>
                            <li><a href="#">Accessories</a></li>
                            <li><a href="#">Portable Speakers</a></li>
                            <li><a href="#">Headphones</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-4 wow fadeInRight" data-wow-delay=".2s">
                        <h5 class="footer-corporate-title">Get in touch</h5>
                        <div class="footer-corporate-decor"></div>
                        <p class="footer-corporate-text">We are always ready to answer any questions you may have about any of our products.</p>
                        <div class="group-sm group-middle"><a class="button button-white button-shadow-2 button-zakaria" href="tel:#">Call us</a><a class="button button-primary-2 button-zakaria" href="contact-us.html">Contact us</a></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-corporate-panel context-dark">
            <div class="container">
                <div class="row row-10 row-sm-30 align-items-center justify-content-sm-between">
                    <div class="col-sm-auto col-xl-4 text-lg-left">
                        <div class="group-xs group-middle">
                        </div>
                    </div>
                    <div class="col-sm-auto col-xl-3">
                        <ul class="list-inline list-social-4 list-inline-xs">
                            <li><a class="icon mdi mdi-facebook icon-xxs" href="#"></a></li>
                            <li><a class="icon mdi mdi-twitter icon-xxs" href="#"></a></li>
                            <li><a class="icon mdi mdi-instagram icon-xxs" href="#"></a></li>
                            <li><a class="icon mdi mdi-google-plus icon-xxs" href="#"></a></li>
                            <li><a class="icon mdi mdi-skype icon-xxs" href="#"></a></li>
                        </ul>
                    </div>
                    <div class="col-xl-5 text-xl-right">
                        <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>Techzoid</span><span>.&nbsp; All rights reserved.</span><span>&nbsp;</span><a href="terms-of-use.html">Privacy Policy</a><span>.</span></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
    <script src="{{asset('frontend/js/core.min.js')}}"></script>
<script src="{{asset('frontend/js/script.js')}}"></script>
</body>
</html>
