<!DOCTYPE html>
<!-- Created by CodingLab |www.youtube.com/CodingLabYT-->
<html lang="en" dir="ltr">
<head>
    <meta charset="UTF-8">
    <!--<title> Drop Down Sidebar Menu | CodingLab </title>-->
    <link rel="stylesheet" href="{{ asset('backend/css/admin.css') }}">

    <!-- Boxiocns CDN Link -->
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<style>
.home-section {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* pour occuper la hauteur de l'écran */
}

.main-content {
    flex: 1; /* pour que le contenu principal prenne l'espace disponible */
}

.footer {
    margin-top: auto; /* pour positionner le footer en bas de la page */
}
</style>
<body>
    <div class="sidebar close">

        <ul class="nav-links">
            <li class="dash">
                <a href="{{route('dashboard')}}">
                    <i class='bx bx-grid-alt'></i>
                    <span class="link_name">Dashboard</span>
                </a>

            </li>

            <li class="mt-4">
                <div class="iocn-link ">
                    <a href="{{route('presentations')}}">

                        <i class="fa-solid fa-circle-info"></i>
                        <span class="link_name">Presentation</span>

                    </a>

                </div>
                <ul class="sub-menu">
                    <li><a class="link_name" href="{{route('presentations')}}">Presentation</a></li>


                </ul>
            </li>
            <li>
                <a href="{{route('slides')}}">
                    <i class="fa-solid fa-image"></i>
                    <span class="link_name">Slide</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="{{route('slides')}}">Slide</a></li>
                </ul>
            </li>
            <li>
                <a href="{{route('categories')}}">
                    <i class="fa-solid fa-tags"></i>
                    <span class="link_name">Categorie</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="{{route('categories')}}">Categorie</a></li>
                </ul>
            </li>

            <li>
                <a href="{{route('produits')}}">
                    <i class="fa-sharp fa-solid fa-laptop"></i>
                    <span class="link_name">Produit</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="{{route('produits')}}">Produit</a></li>
                </ul>
            </li>
            <li>
                <a href="{{route('logiciel.index')}}">
               <i class="fa-solid fa-file-code"></i>
                    <span class="link_name">Logiciel</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="{{route('logiciel.index')}}">Logiciel</a></li>
                </ul>
            </li>

            <li>
                <a href="{{route('promotions')}}">
                    <i class="fa-sharp fa-solid fa-percent"></i>
                    <span class="link_name">Promotion</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="{{route('promotions')}}">Promotion</a></li>
                </ul>
            </li>
            <li>
                <a href="{{route('contacts')}}">
                    <i class="fa-solid fa-address-book"></i>
                    <span class="link_name">contact</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="{{route('contacts')}}">contact</a></li>
                </ul>
            </li>
            <li>
                <a href="{{route('demande')}}">
                   <i class="fa-solid fa-money-bill"></i>
                    <span class="link_name">Devis</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="{{route('demande')}}">Devis</a></li>
                </ul>
            </li>

            <li class="profile">
                <a  href="{{ route('logout') }}"
                     onclick="event.preventDefault();
                    document.getElementById('logout-form').submit();">
                     <i class='bx bx-log-out' id="log_out" ></i>
                     <span class="link_name">logout</span>

                  </a>
                  <ul class="sub-menu blank">
                    <li><a class="link_name" href="#">logout</a></li>
                </ul>
                       <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                              @csrf
                           </form>
            </li>
            <li>

            </li>
        </ul>
    </div>
<section class="home-section">
    <div class="home-content">
        <div class="row" style="width:100%">
            <div class="col">
                <i class='bx bx-menu'></i>
            </div>
            <div class="col d-flex justify-content-end">
                <a class="brand" href="/"><img class="brand-logo-dark" src="{{asset('frontend/images/logo.png')}}" alt="" width="242" height="53" /></a>
            </div>
        </div>
    </div>
    <main class="py-4 container main-content">
        @yield('content')
    </main>
   
	<footer  class="footer">
    <p class="center" style="text-align: center;">
        Tous droits <span>&copy;&nbsp; </span> réservés <?php echo date('Y'); ?> Tifawt Technologie. Développé par <a href="http://www.softart-dz.net/">SOFTART.</a>
    </p>
</footer>

</section>


  





    <script>
        let arrow = document.querySelectorAll(".arrow");
        for (var i = 0; i < arrow.length; i++) {
            arrow[i].addEventListener("click", (e) => {
                let arrowParent = e.target.parentElement.parentElement; //selecting main parent of arrow
                arrowParent.classList.toggle("showMenu");
            });
        }
        let sidebar = document.querySelector(".sidebar");
        let sidebarBtn = document.querySelector(".bx-menu");
        console.log(sidebarBtn);
        sidebarBtn.addEventListener("click", () => {
            sidebar.classList.toggle("close");
        });

    </script>
</body>
</html>
