<?php

// where to get files from
const ENTRY_FIELD = array('filepond');

// where to write files to
const TRANSFER_DIR = __DIR__.'/tmp/';
const UPLOAD_DIR = __DIR__.'/images/';
const DATABASE_FILE = __DIR__.'/database.json';

// name to use for the file metadata object
const METADATA_FILENAME = '.metadata';

// this automatically creates the upload and transfer directories, if they're not there already
if (!is_dir(UPLOAD_DIR)) mkdir(UPLOAD_DIR, 0755);
if (!is_dir(TRANSFER_DIR)) mkdir(TRANSFER_DIR, 0755);

// about images
const IMG_WIDTH = 1080;
const IMG_HEIGHT = 607;
const IMG_RATIO = IMG_WIDTH / IMG_HEIGHT;
const IMG_QUALITY = 0.75; // between 0 and 1
const MAX_FILES = 1;
const MAX_FILE_SIZE = '3M';
const INSTANT_UPLOAD = 'false'; // as string and not boolean, be careful!