
@extends('frontend.layouts.navBar')

@section('content')
@include('backend.partials.import')




    <div class="page">




<div class="containerContactPage container" style="margin-top:5.5rem !important ">
    <div class="row">
    <div class="col-lg-6 contact">
        
        @foreach($contacts as $contact)
        @if($contact->coorType_id == 4)
        <div style="width: 100%">{!!$contact->coordonnees!!}</div>
              @endif
        
       @endforeach
    
    </div>

    <div class="col-md-6">
        <div class="card card-user">
            <div class="card-header">
                <h5 class="card-title">Contact </h5>
            </div>
            <div class="card-body">
                @if(Session::has('success'))
                <div class="alert alert-success">
                    {{ Session::get('success') }}
                </div>
                @endif

                <form method="post" action="{{route('contactez-nous')}}">

                    @csrf
                    <div class="row">

                        <div class="col-md-12">
                            <div class="form-group">
                                <label> Email </label>
                                <input type="text" class="form-control @error('email') is-invalid @enderror" placeholder="Email" name="email">
                                @error('email')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                                @enderror
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label> Objet </label>
                                <input type="text" class="form-control @error('subject') is-invalid @enderror" placeholder="Objet" name="objet">
                                @error('subject')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                                @enderror
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label> Message </label>
                                <textarea class="form-control textarea @error('message') is-invalid @enderror" placeholder="Message" name="message"></textarea>
                                @error('message')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                                @enderror
                            </div>


                        </div>
                    </div>
                    <div class="row">
                        <div class="update ml-auto mr-auto">
                            <button type="submit" class="btn btn-success btn-round">Envoyer</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
</div>
</div>

<style>
    label{
        justify-content: left;
    display: flex; 
    }
   
</style>
@endsection


