<?php

namespace App\Models;
use Illuminate\Database\Eloquent\SoftDeletes;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Presentation extends Model
{
     use HasFactory, SoftDeletes;
    protected $dates = ['deleted_at'];
    protected $fillable = ['image'];


     public function defaultImage()
    {
        return null;
    }

    public function defaultVideo()
    {
        return null;
    }
}