@extends('frontend.layouts.navBar')

@section('content')
{{-- @include('backend.partials.import') --}}
 
    
    <div class="page">

        <div class="banner">
            <img src="{{ asset('frontend/images/devis.jpg') }}" alt="">
        </div>




        <div class="container devisForms">
            <div class="row">
                <div class="col-lg-6 col-md-12 text-start" style="text-align: left;">
                   <h3>Formulaire de demande de devis</h3>
                    Vous avez des questions a propos d'un produit ? ou plusieurs?
                    Ce formulaire est à votre disposition, nous vous répondrons dans les meilleurs délais.



                </div>



                <div class="col-lg-5 col-md-12 text-start">
                    <div class="card">
                        <div class="card-body">
						
						  @if(Session::has('success'))
							<div class="alert alert-success">
								{{ Session::get('success') }}
							</div>
							@endif
                            <form method="post" action="{{route('devis.store')}}">

                                @csrf
                            <div class="form-group">
                                <label> Nom </label>
                                <input type="text" class="mt-2 form-control @error('email') is-invalid @enderror" placeholder=""
                                    name="nom" required>
                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                            <div class="form-group">
                                <label> Téléphone </label>
                                <input type="text" class="mt-2 form-control @error('email') is-invalid @enderror" placeholder=""
                                    name="telephone" required>
                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                            <div class="form-group">
                                <label> Email </label>
                                <input type="text" class="mt-2 form-control @error('email') is-invalid @enderror" placeholder=""
                                    name="email" required>
                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>



                            <div class="form-group">
                                <label> Objet </label>
                                <input type="text" class="mt-2 form-control @error('subject') is-invalid @enderror"
                                    placeholder="" name="objet" required>
                                @error('subject')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>

                            <div class="form-group">
                                <label> Message </label>
                                <textarea class="mt-2 form-control textarea @error('message') is-invalid @enderror" placeholder=""
                                    name="message" required></textarea>
                                @error('message')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror

                            </div>
                            <div class="update ml-auto mr-auto d-flex justify-content-end">
                                <button type="submit" class="btn btn-success btn-round">Envoyer</button>
                            </div>
                          </form>
                        </div>
                    </div>

                </div>

            </div>
        </div>

		<style>
			label{
				justify-content: left;
				display: flex;
			}

		</style>
    @endsection
