
@extends('frontend.layouts.navBar')

@section('content')


<div class="page">
  <section class="breadcrumbs-custom">
    <div class="parallax-container" data-parallax-img="{{asset('frontend/images/bg-shop.jpg')}}">
      <div class="breadcrumbs-custom-body parallax-content context-dark">
        <div class="container">
          <h2 class="breadcrumbs-custom-title">Tifawt</h2>
        </div>
      </div>
    </div>
    <div class="breadcrumbs-custom-footer">
      <div class="container">
        <ul class="breadcrumbs-custom-path">
          <li><a href="/">Accueil</a></li>
          <li><a href="{{ URL::previous() }}">Promotion</a></li>
          <li class="active">{{$promotion->nom}}</li>
        </ul>
      </div>
    </div>
  </section>
  <!-- Single Product-->
  <section class="section section-sm section-first bg-default">
    <div class="container">
      <div class="row row-30">
        <div class="col-lg-6">
          
                
          <div class="slick-vertical slick-product">
            <!-- Slick Carousel-->
            
            <div class="slick-slider carousel-parent" id="carousel-parent" data-items="1" data-swipe="true" data-child="#child-carousel" data-for="#child-carousel">
        
              <div class="item">
                <div class="slick-product-figure"><img src="{{ asset('storage/image/'.$promotion->photo) }}" alt="" width="530" height="480"/>
                </div>
              </div>
       
              
            </div>
            
            
            
          </div>
        </div>
        <div class="col-lg-6">
          <div class="single-product">
            <h3 class="text-transform-none font-weight-medium">{{$promotion ->titre}}</h3>
            <div class="group-md group-middle">
              
            </div>
            <p>{!! html_entity_decode($promotion ->description) !!}</p>
            <hr class="hr-gray-100">
            <ul class="list list-description">
          
   
            <span class="product-badge product-badge-sale">{{$promotion->remise}}</span>

              <li>  <span>Date:</span> <span>{{$promotion->debut}}->{{$promotion->fin}}</span></li>
              <li>  {!! html_entity_decode($promotion->description)!!}</li>

             
            </ul>
            <div class="group-xs group-middle">
              
             


            </div>
            <hr class="hr-gray-100">
            {{-- <div class="group-xs group-middle"><span class="list-social-title">Share</span> --}}
              <div>
                <ul class="list-inline list-social list-inline-sm">
             
                  {{-- @foreach($contacts as $contact)
                  @if($contact->coorType_id == 6)
                  <li><a class="icon mdi mdi-facebook" href="{{$contact->coordonnees}}" target="_blank"></a></li>
                  
                  @elseif($contact->coorType_id == 8)
                  <li><a class="icon mdi mdi-twitter" href="#"></a></li>

                  @elseif($contact->coorType_id == 7)
                  <li><a class="icon mdi mdi-instagram" href="#"></a></li>
                  @endif
                  @endforeach --}}
                  
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Bootstrap tabs-->
    
</div>

@endsection